html {
	margin: 10px;
	padding: 10px;
	font-family: Verdana, Arial;
	font-size: 0.9em;
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0;
	padding: 0;
	background-color: black;
	color: white;
}
/********************************************************************************
ESTRUCTURA PRINCIPAL
********************************************************************************/
.center {
	line-height: 69px;
	height: 69px;
	text-align: center;
}
.center p {
	font-size: 2em;
	line-height: 1.5;
	display: inline-block;
	vertical-align: middle;
}
.center img {
	line-height: 1.5;
	display: inline-block;
	vertical-align: middle;
	border: 0;
	width: 56px;
	height: 69px;
}
p {
	text-align: center;
}